.img-head_logo{
    width: 100px;
    height: 100px;
}
.footer {
    background-color: #003366;
}
.site-text {
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 1.1rem;

}

.card-logo {
    color: #333;
    width: 150px;
    height: 150px;
    place-self: center;
}

.contact-us {
    background-color: #00336677;    
}

.info-logo {
    color: #333;
    width: 75px;
    height: 75px;
    /* place-self: center; */
}

